 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/b45e041804c49d40c9c9cbc879333b5205ab111a029449bef6c558220465b78c8f18d2bc0638286387a5370b00bc99dd948faca11d2d7bbc51411f_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 495px;
}

.u-section-1 .u-group-1 {
  width: 1078px;
  min-height: 156px;
  height: auto;
  background-image: none;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: Amaranth;
  font-size: 3.125rem;
  font-weight: 700;
  margin: 0 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-group-1 {
    min-height: 122px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-group-1 {
    min-height: 135px;
    width: 628px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-group-1 {
    min-height: 119px;
    margin-top: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.375rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.1% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-group-1 {
    min-height: 161px;
    margin-top: 59px;
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 19px;
  }
} .u-section-2 {
  background-image: url("images/bnbnn.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.u-section-2 .u-image-1 {
  min-height: 410px;
  background-image: url("images/image22.jpg");
  background-position: 33.76% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 410px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 16px 11px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 500;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  padding-left: 38px;
  font-weight: 500;
  margin: 16px 0 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 56px;
  }

  .u-section-2 .u-image-1 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 7px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.625rem;
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-image-1 {
    background-position: 26.97% 50%;
    min-height: 259px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 447px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
    margin-right: 9px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 7px;
  }

  .u-section-2 .u-image-1 {
    min-height: 299px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-image-1 {
    min-height: 188px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    margin-top: 39px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 293px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 10px 0 59px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 404px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1007px;
  margin: 10px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 315px;
  background-image: url("images/a-25.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 302px;
  width: 499px;
  margin: 0 -3px 0 auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-carousel-item-1 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-2 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-3 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-4 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-5 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-6 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-7 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-8 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-9 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-10 {
  height: 302px;
  margin: 0;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  right: 10px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: auto;
  width: 40px;
  height: 40px;
  left: 10px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 294px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 294px;
  }

  .u-section-4 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 270px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-4 .u-image-1 {
    min-height: 336px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-4 .u-gallery-1 {
    height: 301px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 216px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-4 .u-gallery-1 {
    height: 342px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}